llgd.net
当前位置:首页 >> AptAnA stuDio 3 支持 jsp 吗 >>

AptAnA stuDio 3 支持 jsp 吗

貌似目前还没办法,我一般在MyEclipse中使用aptana的html编辑器编辑jsp,自我感觉比默认的jsp编辑器给力.

既然学习javascript肯定是用来做网页之类的了,一般搭配java,.net,ruby 如果用java,亦即:jsp+javascript,工具推荐netbeans或者eclipse+Aptana Studio插件 。net,亦即:asp.net + javascript,工具就用visual studio2005以上都行 ruby的话,...

尊敬的用户您好! 可以下载联想客户端和联想售后工程师一对一解决问题,他们都是早上9点到晚上9点都在的,很方便的。 http://support1.lenovo.com.cn/lenovo/wsi/modules/serviceclient.aspx?intcmp=LXFW_Client_homepage_icon 更多相关问题讨论...

不可以的 PHP需要有环境支持 APTANA 只是一个IDE工具 你可以用LAMP环境来运行PHP 如对您有帮助,望采纳,谢谢

Aptana Studio是基于Eclipse的 Web IDE, 如果之前接触过eclipse,那么就很容易上手,如果没有的话,请先熟悉一下eclipse的基本使用操作,因为很多细节无法用简单的说明就能解释完,可以在网上搜索相关操作,会很多,这些都要通过平时的积累

1.安装 菜单栏--》 Commands --》 Bundle Development --》 Install Bundle -》jQuery 完成之后在Commands这个菜单下会多出一个jQuery的子菜单,这样就加入了jquery的支持,退出重启aptana就可以了 2.修改 菜单栏--》 Commands --》 edit this b...

看从什么角度讲,2.0的对于初用者更方便更容易用,对于使用过的来说3.0的更好更全面。人性化只是相对的概念。

进入这个 preferences|aptana|editors|javascript|code assist 勾中要使用的框架即可 可以给你看截图,我是汉化的,我也是才解决的

首先安装aptana 3,安装完毕后,点击Commands—>Bundle Development—->Install Bundle 此时你是不是兴奋了,终于找到了久违的JQuery。 不用多说,选择,点击确定,便开始安装,如果你安装了360的话会一直提示****安装,一路选择同意并确定。 安装...

这个不用插件 ftp就可以了 你点Connection右键能创建ftpip 用户名 密码 整上就能连接了

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com